        body {
            overflow-x: hidden;
        }

        .pattern-layer>* {
            width: 100% !important;
        }

        .swiper-button-next.swiper-button-disabled,
        .swiper-button-prev.swiper-button-disabled {
            opacity: 1.4;
            background-color: gray;
        }

        .owl-dots-none .owl-dots,
        .owl-nav-none .owl-nav {
            display: block !important;
        }

        .loader {
            width: 50px;
            padding: 8px;
            aspect-ratio: 1;
            border-radius: 50%;
            background: #0477bf;
            --_m:
                conic-gradient(#0000 10%, #000),
                linear-gradient(#000 0 0) content-box;
            -webkit-mask: var(--_m);
            mask: var(--_m);
            -webkit-mask-composite: source-out;
            mask-composite: subtract;
            animation: l3 1s infinite linear;
            margin: 0 auto 20px;
        }

        @keyframes l3 {
            to {
                transform: rotate(1turn)
            }
        }
    

        .details-tab {
            padding: 0.5rem 1rem;
            font-size: 1.1rem;
            color: #ffffffcc;
            font-weight: 600;
            display: block;
            order: 0;
            background: #ffffff13;
            border-radius: 1.5rem;
            margin-right: 0.35rem;
            margin-bottom: 0.5rem;
            cursor: pointer;
            border: 2px solid transparent;
        }

        .details-tab:hover,
        .details-tab:focus {
            border-color: #fff;
        }

        .details-tab::-webkit-details-marker {
            display: none;
        }

        .details-tabs {
            position: relative;
            justify-content: center;
            display: flex;
            flex-wrap: wrap;
        }

        .details-content {
            order: 1;
            padding: 1rem;
            width: 100%;
            margin-top: 20px;
        }

        .details-content details {
            margin: 1.5rem;
        }

        .details-content details summary {
            font-weight: 600;
        }

        .details-item {
            display: contents;
        }

        .details-item[open]>.details-tab {
            background: #fff;
            color: #333;
        }

        .details-item .details-tab {
            border: 1px solid #0477bf;
            color: #0477bf;
            border-radius: 50px;
            padding: 5px 20px;
            margin: 0 5px;
        }

        .details-item[open] .details-tab {
            background-color: #0477bf;
            color: white;
        }

        .nav-pills .nav-link {
            padding: 12px 20px;
            border-radius: 100px;
        }

        .nav-pills {
            margin-bottom: 30px;
        }

        .nav-pills .nav-link.active {
            background-color: #0477bf;
            color: #fff;
        }
    

        #bg-video {
            object-fit: cover;
            width: 100%;
            height: 100vh;
        }

        @media (max-width: 768px) {
            #bg-video {
                object-position: 25% center;
            }
        }

        @media (max-width: 576px) {
            #bg-video {
                height: calc(100vh - 81px);
                margin-top: 81px;
                object-position: center !important;
            }

            .banner-section {
                background: white;
            }
        }
    
